Subject: Re: Lesmills Complaints
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Shakeel Ahmad Hajam <[email-masked]>, Pritish Nandi <[email-masked]>, bharat sharma <[email-masked]>, tasuku yamamoto <[email-masked]>, Sarthak Joshi <[email-masked]>, Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 23 May 2019 09:57:38 -0700 (MST)

Hi Deeksha, 

2295 - I escalated this to Charlotte since the customer had replied to a question Charlotte had asked. I relayed the reply to her. It was only after this that Charlotte then asked us to try replicate the issue. I didn't ignore a request to replicate the issue, and based on Charlotte's question about automation, it wasn't clear that we needed to proactively try to replicate the issue without direction. When she did ask, it was late on my shift and I was covering Zarif's lunch, so I emailed Pritish to try it in the morning (attached). The last time I replicated an issue with playback here it had taken about 40-50 minutes, and it was during the day when the flow is less. 

Pritish and I have discussed the other issues (categorization and closing tickets), and Pritish will be sending out an email tomorrow regarding the couple of questions we had for Charlotte. 

Thank you, 
AJ 

From: "Deeksha" <[email-masked]> 
To: "Shakeel Ahmad Hajam" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "arjun hurry" <[email-masked]>, "bharat sharma" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Sarthak Joshi" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, May 23, 2019 1:03:57 PM 
Subject: Lesmills Complaints 

Hi all, 

I had a call with Charlotte, and she pointed out a few issues that are still recurring in handling of Lesmills tickets. 

1. She pointed out that we don’t always replicate the error at our end before escalating to her. 

Example ticket #2295. 
@ AJ: Is there a reason you escalated to Charlotte without replicating the issue at your end? And I see that even when she asked you to do that, you replied that you will try and there was no action on it until I noticed it in the noon the next day after taking to Charlotte and asked Shakeel to do it. Why was that? Can you please explain? 

This MUST NEVER happen. We must replicate the issue at our end and then escalate to Charlotte with our detailed findings . I am told that you guys have access to HDMI cable and you can connect to your monitor to investigate in detail. If there is any issue, I need to know now. 

2. Wrong categorisation. Despite the fact that we have a very comprehensive list to identify different categories, there were 3 errors in categorisation. Below are the errors. Why did this happen? Please review this list carefully and make sure that you keep this open in front of you when you are selecting a category. 

3. We are not closing tickets faster. I had sent a separate email about this 2-3 days back. I am seriously hoping that all of you have reviewed it and carefully implementing. If not, please review it now and make sure that I don’t get another complaint about it. 

Apart from this, Charlotte wants to know if there are any issues for which answers are not covered in our Freshdesk? Do you need any more training material or any more articles in Freshdesk? If yes, please send me a list so that I can send them to Charlotte. 

Here are the categorization errors from last week, we need to be consistent so that our reports are accurate. 

2278 – not ‘login’ – should be ‘On-boarding’ (as it was an issue logging in for the first time) 

2771 – not ‘login’ – should be ‘user error’ (as the issue is a deleted App) 

2272 – not ‘entitlements’ – should be ‘sync’ (as the issue is an offline device where classes are not syncing across) 

Here are the categories again. I’ll add this to a Freshdesk article: 

AV – classes failing due to an error in the setup, questions around required equipment 

Playback – reports of the same release playing 

Downloads – corrupt, stalled downloads. Download advice. 

Entitlements – Salesforce issues. 

TRP – Scheduling bugs 

Sync – offline devices that are not sync’d with the scheduler 

Functionality – features in the APP that don’t exist 

On-Boarding – any error with logging in for the first time and downloading content for the first time 

Login – Any scheduler or APP login problem 

User Error – deleted APPs, wifi connectivity issues, scheduling errors, App use errors 

Duplicate – tickets where another ticket has already been raised for the same issue 

Invalid – not a Virtual support ticket 

Regards, 

Deeksha 

Subject: LM 2295
From: Arjun Hurry <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Tue, 21 May 2019 16:13:06 -0700 (MST)

Hi Pritish, 

Charlotte's asked us to test the screensaver issue to see we can replicate it. Can you hook up the TV tomorrow? 

-AJ